# Xw_IconBox.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Xw_IconBox.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Xw_Window.hxx>`
`#include <Handle_Xw_GraphicDevice.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Real.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Xw_WindowQuality.hxx>`
`#include <Handle_Xw_Window.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Aspect_Handle.hxx>`